[DM-OldFactory UTUIDataProvider_MapInfo]
MapName=DM-OldFactory
FriendlyName=Old Factory
PreviewImageMarkup=<Images:DM-OldFactory.PreviewScreen.OldFactory1>
Description=This factory used to produce chemical ingredients for the heavy industries. The workers abandoned the factory some 70 years ago, leaving all the machinery and a lot of chemicals. Now that it's all rotting away, it's a dangerous place, perfect for a good deathmatch!
NumPlayers=4 to 12 Players
